<div class="flexrow no-wrap">
	<div class="flex1 layout">
		<!-- STATS -->
		{{> "systems/cof/templates/actors/parts/stats/actor-attributes.hbs"}}
	</div>
	<div class="flex1 layout">
		<!-- INIT -->
		{{> "systems/cof/templates/actors/parts/stats/actor-init.hbs"}}
		<!-- ATTAQUES -->
		{{> "systems/cof/templates/actors/parts/stats/actor-attacks.hbs"}}
		<div class="flexrow"><div class="flex1 spacer"></div></div>
	</div>
</div>
<div class="flexrow"><div class="flex1 half-spacer"></div></div>
<div class="flexrow no-wrap">
	<div class="flex1 layout">
		<!-- VITALITE -->
		{{> "systems/cof/templates/actors/parts/stats/actor-vitality.hbs"}}
		<div class="flexrow"><div class="flex1 half-spacer"></div></div>
		 <!-- DEFENSE -->
		{{> "modules/cota/templates/actors/parts/stats/actor-defence.hbs"}} 
	</div>
	<div class="flex1 layout">
		<!-- RECOVERY -->
		{{> "systems/cof/templates/actors/parts/stats/actor-recovery.hbs"}}        
		<!-- RESOURCES -->
		{{> "systems/cof/templates/actors/parts/stats/actor-resources.hbs"}}  
	</div>
</div>
